/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style--967447292 */
.style--967447292 {
    width:151px;
    height:19px;
}
/* style-1806678853 */
.style-1806678853 {
    width:246px;
    height:19px;
}
/* style-1855794545 */
.style-1855794545 {
    width:142px;
    height:12px;
}
/* style-1292493123 */
.style-1292493123 {
    width:104px;
    height:12px;
}
/* style-1943606834 */
.style-1943606834 {
    width:151px;
}
/* style-861877686 */
.style-861877686 {
    width:142px;
}
/* style--591703200 */
.style--591703200 {
    width:104px;
}
/* style--219859081 */
.style--219859081 {
    width:473px;
}
/* style-724568709 */
.style-724568709 {
    clear:both;
}
